﻿footer{
	padding: 50px;
	box-sizing: border-box;
	display: block;
	background-color: #1b1b1b;
	position: relative;
	z-index: 99;
}
.footer-info-box{
	display: block;
	font-size: 0;
}
.footer-fb{
	width: 500px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
}
.footer-info-title{
	font-size: 18px;
	letter-spacing: 2px;
	color: #FFF;
	margin-bottom: 5px;
}
.footer-info-list{
	font-size: 14px;
	letter-spacing: 2px;
	color: #FFF;
	margin-bottom: 5px;
}
.footer-info-list a{
	transition: all .3s linear;
}

.footer-list-box{
	display: inline-block;
	vertical-align: bottom;
	margin-left: 50px;
}

.footer-web-box{
	display:inline-block;
	vertical-align: bottom;
	width: calc(100% - 821px);
	text-align: right;
}

.footer-web-link{
	font-size: 12px;
	color: #FFF;
	letter-spacing: 2px;
	margin-bottom: 40px;
	display: block;
}
.rwd-web-link{
	display: none;
}
.web{
	font-size: 12px;
	letter-spacing: 2px;
	color: #FFF;
	padding-top: 45px;
}
.web span{
	font-size: 14px;
}

.top{
	width: 50px;
	max-width: 100%;
	text-align: center;
	cursor: pointer;
	position: fixed;
	z-index: 9;
	right: 5%;
	bottom: 5%;
	opacity: 0;
	transition: all .3s linear;
	pointer-events: none;
}
.top span{
	letter-spacing: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #1b1b1b;
	transition: all .3s linear;
}
.top.open{
	opacity: 1;
	pointer-events: auto;
}

.footer-info-line-link-box{
	font-size: 20px;
	margin-bottom: 10px;
}
.footer-info-line-link-box i{
	color: #22c101;
	font-size: 22px;
}
.footer-info-line-link{
	color: #FFF;
	font-weight: bold;
	transition: all .5s ease;
}

.footer-info-line-link:hover{
	color: #22c101;
}